Subject: Alissa Cooper's No Objection on draft-ietf-httpbis-header-compression-10: (with COMMENT)

From: "Alissa Cooper" <[email-masked]>
Date: Wed, 21 Jan 2015 11:08:37 -0800

Alissa Cooper has entered the following ballot position for
draft-ietf-httpbis-header-compression-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-httpbis-header-compression/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

My one question about this was about lack of extensibility of the static
table, but I see that some intro text has been added to the editor's copy
of the document <http://http2.github.io/http2-spec/compression.html> that
speaks to this. Keeping that text would be good imo.